## pybit 1.0.0

=== debian/changelog ===
pybit (1.0.0-4) unstable; urgency=medium

  * QA upload.
  * Fix Vcs-* URLs and switch to salsa.debian.org.
  * Set Priority to optional.
  * Use https:// Homepage URL.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 06 Apr 2018 16:57:38 +0200

pybit (1.0.0-3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group, remove Uploaders.  (See: #835908)
  * Move packaging repository to collab-maint.
  * Switch from cdn.debian.net to deb.debian.org.  (Closes: #774473)
  * Make the build reproducible, thanks to Chris Lamb.  (Closes: #834277)
  * Add missing dependencies on lsb-base.
  * [INTL:pt_BR] Brazilian Portuguese debconf translations.  (Closes: #846529)

  [ Neil Williams ]
  * Incorporate NMU, thanks to Jonathan Wiltshire. (Closes: #762220)
  * Update backend support to only svn and git, add note to manpage
    for pybit-client manpage to explain the issues with the
    incomplete apt backend. (Closes: #781594, #857657, #815169)
  * [INTL:nl] Dutch translation of debconf messages
    (Closes: #767405)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Mar 2017 14:15:43 +0100

pybit (1.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove old dependency on python2.6 (Closes: #761567)
  * [INTL:es] Add Spanish debconf translation (Closes: #733497)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 19 Sep 2014 18:53:32 +0100

pybit (1.0.0-2) unstable; urgency=low

  * [INTL:sk] Add Slovak debconf translation (Closes: #709080)
  * [INTL:it] Italian translation of debconf messages for pybit
    (Closes: #710518)
  * [INTL:fr] French debconf templates translation (Closes: #710694)
  * [INTL:sv] Swedish strings for pybit debconf (Closes: #715540)

 -- Neil Williams <codehelp@debian.org>  Mon, 20 May 2013 21:54:35 +0100

pybit (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Put call to dbc_go inside the check for dbconfig-common.
    (Closes: #700615)
  * Use separated debian packaging.

 -- Neil Williams <codehelp@debian.org>  Fri, 15 Feb 2013 11:53:58 +0000

pybit (0.5.0-1) experimental; urgency=low

  * New upstream release.
  * Update Homepage to the new, more friendly, homepage.

 -- Neil Williams <codehelp@debian.org>  Thu, 14 Feb 2013 15:49:59 +0000

pybit (0.4.2-1) experimental; urgency=low

  [ James Bennet ]
  * Fixed regexp code for blacklist.

  [ Neil Williams ]
  * Drop dependency on python-coherence, added by accient.
  * Add pybit-web manpage to cover some of the dbconfig-common options.
  * Update the watch file to work with tags. Thanks to Bart Martens.

 -- James Bennet <github@james-bennet.com>  Mon, 21 Jan 2013 11:26:19 +0000

pybit (0.4.1-2) experimental; urgency=low

  * [INTL:da] Danish translation of the debconf templates
    (Closes: #696802)
  * [INTL:ja] Add Japanese translation of debconf templates.
    Thanks to victory <victory.deb@gmail.com>
  * [INTL:de] Initial German debconf translation (Closes: #696898)
  * [INTL:pl] Polish debconf translation (Closes: #696937)
  * [INTL:pt] Portuguese translation for debconf messages
    (Closes: #696980)

 -- Neil Williams <codehelp@debian.org>  Mon, 31 Dec 2012 13:06:06 +0000

pybit (0.4.1-1) experimental; urgency=low

  * New upstream release to support multiple suites per client.
  * Apply updates of debconf templates after review on debian-l10n-
    english and update control information to be more general purpose.
  * Update templates.pot with new text.
  * Remove my duplicate listing in uploaders.
  * Comment out watch file contents as github have disabled the
    downloads support.
  * Add homepage to control.
  * [l10n:cs] Updated Czech translation of PO debconf template for
    pybit (Closes: #696427)
  * [INTL:ru] Russian debconf templates translation (Closes: #696518)
  * Update manpage and add NEWS item describing change to the client
    configuration for multiple suites.

 -- Neil Williams <codehelp@debian.org>  Fri, 21 Dec 2012 11:24:20 +0000

pybit (0.4.0-1) experimental; urgency=low

  * New upstream release to include plugin client support.

 -- Neil Williams <codehelp@debian.org>  Fri, 14 Dec 2012 12:28:50 +0000

pybit (0.3.0-1) experimental; urgency=low

  * Initial release. (Closes: #692159: ITP: pybit -- integrated cross-
    platform buildd toolkit using queued messages)
  * Target experimental for first upload.

 -- Neil Williams <codehelp@debian.org>  Tue, 04 Dec 2012 18:26:57 +0000

pybit (0.1.1-1) unstable; urgency=low

  * Update from initial upstream tag.

 -- Neil Williams <codehelp@debian.org>  Tue, 06 Nov 2012 17:30:48 +0000

pybit (0.1.0-1) unstable; urgency=low

  * Switch from a native package to the github upstream
  * Switch to using standard Debian suites for eventual upload.

 -- Neil Williams <codehelp@debian.org>  Thu, 01 Nov 2012 14:35:57 +0000

pybit (0.0.42) pybit; urgency=low

  * Tweaked to remove buildd option from job submission form

 -- James Bennet <github@james-bennet.com>  Thu, 01 Nov 2012 12:54:15 +0000

pybit (0.0.41) pybit; urgency=low

  * Integrated new static content for HTML GUI, so it is served by
    python bottle server

 -- James Bennet <github@james-bennet.com>  Thu, 01 Nov 2012 09:02:55 +0000

pybit (0.0.40) pybit; urgency=low

  * Set the srcdir from the arguments as it cannot be retained between
    processes
  * Move dput_dest into the config file

 -- Neil Williams <codehelp@debian.org>  Wed, 31 Oct 2012 16:13:23 +0000

pybit (0.0.39) pybit; urgency=low

  * Controller, web and db settings now loaded by nice common module
    from local files, or etc, and will bail out if not found

 -- James Bennet <github@james-bennet.com>  Wed, 31 Oct 2012 14:36:40 +0000

pybit (0.0.38) pybit; urgency=low

  * Add a possible cross-build debian client.

 -- Neil Williams <codehelp@debian.org>  Wed, 31 Oct 2012 13:37:29 +0000

pybit (0.0.37) pybit; urgency=low

  [ Neil Williams ]
  * Implement a send_message during the modified run_cmd to report on a

