=== debian/control ===
Source: pybit
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), docbook-xsl, xsltproc, po-debconf,
 dh-python, python, python-setuptools,
 python-jsonpickle,
 python-requests,
 python-amqplib
X-Python-Version: 2.7
Standards-Version: 3.9.4
Homepage: https://nicholasdavidson.github.com/pybit/
Vcs-Browser: https://salsa.debian.org/debian/pybit
Vcs-Git: https://salsa.debian.org/debian/pybit.git

Package: pybit-svn
Architecture: all
Depends: subversion, curl, ${misc:Depends}
Description: Subversion post commit hook for pybit
 pyBit uses message queues to create a distributed, cross-platform
 buildd toolkit using a collection of buildds, using source from
 various VCS clients. pyBit is intended to support rapidly evolving
 software collections and can support multiple VCS frontends and
 multiple build backends.
 .
 This package provides a Subversion post commit hook to check for
 interesting changes in the repository and post a directory back
 to the controller using curl.
 .
 Currently, only Subversion is supported. The svn hook
 does not depend on the rest of pyBit or on Python.

Package: pybit-client
Architecture: all
Depends: sbuild, dput, dpkg-dev, pybit-common, python-requests,
 subversion, pbuilder, libcrypt-ssleay-perl, libjson-perl,
 lsb-base,
 ${python:Depends}, ${misc:Depends}
Suggests: rng-tools
Description: buildd client support for pybit
 pyBit uses message queues to create a distributed, cross-platform
 buildd toolkit using a collection of buildds, using source from
 various VCS clients. pyBit is intended to support rapidly evolving
 software collections and can support multiple VCS frontends and
 multiple build backends.
 .
 This package provides the Debian buildd client for pyBit to build
 packages using sbuild.
 .
 Each pyBit buildd client needs to install and configure this package
 to give each client a unique identifier per pyBit database.

Package: pybit-web
Architecture: all
Depends: python-psycopg2 (>= 2.4.2-1~), pybit-common,
 dbconfig-common, libjson-perl, ucf, adduser, python-bottle,
 ${python:Depends}, ${misc:Depends}
Recommends: libjs-jquery (>= 1.4.2-2), libjs-jquery-form,
 postgresql-client, libapache2-mod-wsgi
Suggests: rabbitmq-server (>=1.8), postgresql (>=8.4)
Replaces: pybit-common (<= 0.1.1)
Description: buildd toolkit based on message queues (web frontend)
 pyBit uses message queues to create a distributed, cross-platform
 buildd toolkit using a collection of buildds, using source from
 various VCS clients. pyBit is intended to support rapidly evolving
 software collections and can support multiple VCS frontends and
 multiple build backends.
 .
 This package provides a reporting and custom-build request
 interface for the status database and the controller agent for
 PyBit. The static web pages do need to be served from the same
 machine as is running the pybit-web application.
 .
 A single RabbitMQ server is also required, it can be installed on
 any machine which is visible to the controller and all clients.

Package: pybit-common
Architecture: all
Depends: python-amqplib, python-jsonpickle, python-daemon,
 ${python:Depends}, ${misc:Depends}
Description: Common objects for pybit
 pyBit uses message queues to create a distributed, cross-platform
 buildd toolkit using a collection of buildds, using source from
 various VCS clients. pyBit is intended to support rapidly evolving
 software collections and can support multiple VCS frontends and
 multiple build backends.
 .
 This package contains the object definitions of Python objects
 common to pyBit components as well as the Postgres database
 schema for pyBit.

Package: pybit-watcher
Architecture: all
Depends: python-pyinotify, python-daemon, pybit-common, reprepro,
 lsb-base,
 ${python:Depends}, ${misc:Depends}
Description: watches incoming directories for reprepro
 pyBit uses message queues to create a distributed, cross-platform
 buildd toolkit using a collection of buildds, using source from
 various VCS clients. pyBit is intended to support rapidly evolving
 software collections and can support multiple VCS frontends and
 multiple build backends.
 .
 This package provides a watcher which runs as a daemon and monitors a
 directory for changes files then runs the appropriate reprepro rule.
 .
 This allows pybit clients to upload without waiting for the packages
 to be processed by reprepro.
